upgrade/update to be compatible with rpi3b+

the new pi3b+ isnt compatiable with rpints. or we need an updated installation manual.

Posted in

Archives

Categories

  • No categories